#submit_link .element_label
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#submit_link .error_strings
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    border-style:solid;
    border-width:0px;
    border-color:#000000;
}
#submit_link .sfm_float_error_box
{
    position:absolute;
    z-index:999;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
    border-style:solid;
    border-width:1px;
    border-color:#660000;
}
#submit_link .sfm_float_box_td
{
    padding:3px;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
}
#submit_link .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    color:#ffffff;
    background-color:#660000;
    border-width:0px;
    text-align:center;
}
#submit_link .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
    border-style:solid;
    border-width:0px;
    border-color:#660000;
}
#submit_link .sfm_cr_box a
{
    color:#888888;
}
#submit_link .sfm_textbox
{
    padding:2px;
}
#submit_link .sfm_textarea
{
    padding:2px;
}
#submit_link .sfm_form_label
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#submit_link .sfm_image_in_form
{
    border:0;
}
#submit_link .sfm_captcha
{
    border:0;
}
#submit_link .sfm_datepicker_icon
{
    border:0;
}

#submit_link #heading_container
{
    position:absolute;
    left:23px;
    top:18px;
    width:379px;
    height:20px;
    z-index:12;
}
#submit_link #heading
{
    position:absolute;
    left:4px;
    top:-18px;
    text-align:center;
    font-family:Arial;
    font-size:20px;
    font-weight:bold;
    color:#000066;
}
#submit_link #Image1_container
{
    position:absolute;
    left:297px;
    top:24px;
    width:88px;
    height:31px;
    z-index:14;
}
#submit_link #URL_container
{
    position:absolute;
    left:184px;
    top:59px;
    z-index:2;
}
#submit_link #URL
{
    float:left;
    width:212px;
    z-index:2;
}
#submit_link #TextBlock_container
{
    position:absolute;
    left:11px;
    top:62px;
    width:169px;
    height:20px;
    z-index:3;
}
#submit_link #TextBlock
{
    position:absolute;
    left:49px;
    top:0px;
    text-align:right;
}
#submit_link #TextBlock1_container
{
    position:absolute;
    left:58px;
    top:96px;
    width:122px;
    height:20px;
    z-index:4;
}
#submit_link #TextBlock1
{
    position:absolute;
    left:45px;
    top:0px;
    text-align:right;
}
#submit_link #Description_container
{
    position:absolute;
    left:184px;
    top:95px;
    z-index:5;
}
#submit_link #Description
{
    float:left;
    width:211px;
    height:94px;
    z-index:5;
}
#submit_link #Image_container
{
    position:absolute;
    left:24px;
    top:43px;
    width:300px;
    height:188px;
    z-index:1;
}
#submit_link #Name_container
{
    position:absolute;
    left:184px;
    top:217px;
    z-index:7;
}
#submit_link #Name
{
    float:left;
    width:145px;
    z-index:7;
}
#submit_link #TextBlock2_container
{
    position:absolute;
    left:120px;
    top:219px;
    width:60px;
    height:20px;
    z-index:6;
}
#submit_link #TextBlock2
{
    position:absolute;
    left:12px;
    top:0px;
    text-align:right;
}
#submit_link #Email_container
{
    position:absolute;
    left:184px;
    top:245px;
    z-index:9;
}
#submit_link #Email
{
    float:left;
    width:145px;
    z-index:9;
}
#submit_link #TextBlock3_container
{
    position:absolute;
    left:120px;
    top:247px;
    width:60px;
    height:20px;
    z-index:8;
}
#submit_link #TextBlock3
{
    position:absolute;
    left:14px;
    top:0px;
    text-align:right;
}
#submit_link #reciprocal_link_container
{
    position:absolute;
    left:184px;
    top:276px;
    z-index:11;
}
#submit_link #reciprocal_link
{
    float:left;
    width:218px;
    z-index:11;
}
#submit_link #TextBlock4_container
{
    position:absolute;
    left:57px;
    top:281px;
    width:123px;
    height:20px;
    z-index:10;
}
#submit_link #TextBlock4
{
    position:absolute;
    left:28px;
    top:0px;
    text-align:right;
}
#submit_link #Submit_container
{
    position:absolute;
    left:146px;
    top:322px;
    width:143px;
    height:25px;
    z-index:13;
}
#submit_link #submit_link_Submit_img
{
    width:147px;
    height:29px;
    border:none;
}
